@font-face {
  font-family: "zm"; /* Project id 4684473 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4684473_380tbgn9lwl.woff2?t=1763306622139') format('woff2'),
       url('//at.alicdn.com/t/c/font_4684473_380tbgn9lwl.woff?t=1763306622139') format('woff'),
       url('//at.alicdn.com/t/c/font_4684473_380tbgn9lwl.ttf?t=1763306622139') format('truetype');
}

.zm {
  font-family: "zm" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zm-vps:before {
  content: "\e759";
}

.zm-wordpress:before {
  content: "\e649";
}

.zm-fuwuqi:before {
  content: "\e612";
}

.zm-vps1:before {
  content: "\e63f";
}

.zm-23:before {
  content: "\e627";
}

.zm-yuming:before {
  content: "\e683";
}

.zm-shoujiacuxiao_cuxiao:before {
  content: "\e61c";
}

.zm-huikuan:before {
  content: "\e647";
}

.zm-waihuihuikuan:before {
  content: "\e648";
}

.zm-zhuanzhanghuikuanfeikuajinghuikuan:before {
  content: "\e688";
}

.zm-baoshui:before {
  content: "\e71d";
}

.zm-fanxian:before {
  content: "\e62b";
}

.zm-mai:before {
  content: "\e609";
}

.zm-xinyongqia1:before {
  content: "\e6a8";
}

.zm-shoujiqia:before {
  content: "\e606";
}

.zm-yinhangyouhui:before {
  content: "\e8c7";
}

.zm-dianhuakashoujihaoshoujika:before {
  content: "\e6ac";
}

.zm-credentials:before {
  content: "\e8a8";
}

.zm-card-full:before {
  content: "\e8c3";
}

.zm-xinyongka2:before {
  content: "\e68d";
}

.zm-daigou:before {
  content: "\e61b";
}

.zm-haitao:before {
  content: "\e60d";
}

.zm-lajizhuanyun:before {
  content: "\e622";
}

.zm-jiyuntoudengcang:before {
  content: "\e696";
}

.zm-daigouyuan_huaban1:before {
  content: "\e650";
}

.zm-daigouyuan_huaban11:before {
  content: "\e651";
}

.zm-jiyunliucheng3:before {
  content: "\e60e";
}

.zm-yiminhu:before {
  content: "\e703";
}

.zm-chufachengshi:before {
  content: "\e632";
}

.zm-jingdian:before {
  content: "\e645";
}

.zm-baike:before {
  content: "\e621";
}

.zm-gonglve1:before {
  content: "\e619";
}

.zm-iconfontzhizuobiaozhun0256:before {
  content: "\e6c7";
}

.zm-tuijianjipiao:before {
  content: "\e8cc";
}

.zm-guojijiudian:before {
  content: "\e8e9";
}

.zm-chengshi:before {
  content: "\e608";
}

.zm-youhui:before {
  content: "\ec35";
}

.zm-daohang:before {
  content: "\e611";
}

.zm-daohang1:before {
  content: "\e77d";
}

.zm-zhuanqian:before {
  content: "\e63e";
}

.zm-shengqian:before {
  content: "\e610";
}

.zm-shengqian1:before {
  content: "\e604";
}

.zm-chihewanle:before {
  content: "\e63d";
}

.zm-chihewanle1:before {
  content: "\e61a";
}

.zm-chihewanle2:before {
  content: "\e601";
}

.zm-chihewanle3:before {
  content: "\e605";
}

.zm-chihewanle4:before {
  content: "\e603";
}

.zm-gonglve:before {
  content: "\e73b";
}

.zm-gonglve3:before {
  content: "\e64a";
}

.zm-gouwugouwuchedinggou:before {
  content: "\e682";
}

.zm-icon:before {
  content: "\e66c";
}

.zm-zhuye:before {
  content: "\e602";
}

.zm-zijiayou:before {
  content: "\e6f9";
}

.zm-zhinan:before {
  content: "\e8d0";
}

.zm-lvyou:before {
  content: "\e60c";
}

.zm-gangaoziyouhang:before {
  content: "\e6ca";
}

.zm-gongzuo:before {
  content: "\e656";
}

.zm-changyonglvyouyewutubiao_fuzhi_qianzheng:before {
  content: "\e607";
}

.zm-liuxue:before {
  content: "\e600";
}

.zm-gongzuoshi:before {
  content: "\e616";
}

